Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-6407

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-6407
Last Modified 05 Sep 2008 05:33:10
Published 17 Dec 2007 01:46:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-6407

Summary

Multiple cross-site scripting (XSS) vulnerabilities in IBM Tivoli Provisioning Manager Express allow remote attackers to inject arbitrary web script or HTML via the (1) "assess modification," (2) user-id, and other unspecified fields to the /tpmx URI; or (3) involving unspecified vectors related to "error processing."

Vulnerable Systems

Application

  • Ibm Tivoli Provisioning Manager Express


References

XF - provisioningmanager-multiple-xss(38864)

BUGTRAQ - 20071205 [ELEYTT] Public Advisory 05-12-2007

SECTRACK - 1019045

SREASON - 3458


Last Updated: 27 May 2016 10:46:28